@import 'global';

.table_container_wrapper{
  
  min-height: 200px;
  display: block;
  .table-responsive{
    display: block;
    width: 100%;
  }
  .patient_list_wrapper{
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 10px 40px -10px rgba(56, 73, 107, 0.1);
    margin-bottom: 100px;
  }
  .table_title_container{
    height: 78px;
    display: block;
    overflow: hidden;
    .Critical-Results {
      font-family: Mukta;
      font-size: 16px;
      font-weight: bold;
      line-height: 1;
      color: $dark-grey-blue;
      margin: 36px 8px 0 0;
      display: inline-block;
    }
  }
}
.biomark-table{
  border-radius: 8px;
  background-color: white;
  	thead tr th{
  		border-top: none;
  		border-color: $light-blue-grey;
  		font-family: Muli;
  		font-size: 12px;
  		line-height: 1.17;
		color: $bluey-grey;
		padding: 29px 0 24px 30px;
  	}
  	tbody tr td{
  		padding-left: 30px;
      padding-right: 0px;
  		font-size: 14px;
  		color: $dark-grey-blue;
      font-size: 14px;
      font-weight: bold;
      color: $dark-grey-blue;
      vertical-align: middle;
      .table_img{
        height: 36px;
        width: 36px;
        border-radius: 50%;
        margin-right: 10px;
      }
      p{
        margin:0;
        padding:0;
      }
      small{
        color: $bluey-grey;
      }
      .invitation_status{
        width: 150px;
        height: 30px;
        border-radius: 4px;
        background-color: $white-two;
        font-size: 12px;
        text-align: center;
        color: #fff;
        padding-top: 5px;
      }
      .critical_biomarkers{
        padding: 5px 0;
        border-bottom: 1px dashed $light-blue-grey;
        width: 220px;
        display: block;
        .critical_label{
          float:left;
          font-size: 12px;
          padding-top:5px;
        }
        .marker_value{
          padding: 5px 0 0 5px;
          float:right;
          width: 60px;
          height: 27px;
          border-radius: 13.5px;
          background-color: #f6f6f6;
          font-size: 12px;
          i{
            color: red;
          }
        }
      }
  	}
}